# Project
PROJ_NAME=proj_bims_ils-svc

# Network 網路環境
NET_TRAEFIK=net-traefik_svc

# Image: org/name
IMAGE_PROJ_NAME=proj_bims_ils
IMAGE_NAME=empower-front
TAG_VERSION=0.1.0

# Remote
REMOTE_URL=harbor.mjm-staging.developers-homelab.net

# ------------------------------------------------------------------------------
# Basic 基本配置

HOST_DOMAIN=ibms.mjmtech.com.tw
CUSTOMER_ID=empower1
WEB_TITLE=新創賦能
